diff -Naur xtrs-4.9d/Makefile xtrs-4.9d.patched/Makefile
--- xtrs-4.9d/Makefile	2009-06-15 19:35:20.000000000 -0400
+++ xtrs-4.9d.patched/Makefile	2023-04-18 04:57:54.855888189 -0400
@@ -205,14 +205,15 @@
 install: install-progs install-man
 
 install-progs: $(PROGS)
-	$(INSTALL) -c -m 755 $(PROGS) $(BINDIR)
+	$(INSTALL) -s -c -m 755 $(PROGS) $(BINDIR)
+	$(INSTALL) -c -m 755 cassette.sh $(BINDIR)/cassette
 
 install-man: $(MANPAGES)
-	$(INSTALL) -c -m 644 xtrs.man $(MANDIR)/man1/xtrs.1
-	$(INSTALL) -c -m 644 cassette.man $(MANDIR)/man1/cassette.1
-	$(INSTALL) -c -m 644 mkdisk.man $(MANDIR)/man1/mkdisk.1
-	$(INSTALL) -c -m 644 cmddump.man $(MANDIR)/man1/cmddump.1
-	$(INSTALL) -c -m 644 hex2cmd.man $(MANDIR)/man1/hex2cmd.1
+	$(INSTALL) -c -m 644 xtrs.man $(MANDIR)/man6/xtrs.6
+	$(INSTALL) -c -m 644 cassette.man $(MANDIR)/man6/cassette.6
+	$(INSTALL) -c -m 644 mkdisk.man $(MANDIR)/man6/mkdisk.6
+	$(INSTALL) -c -m 644 cmddump.man $(MANDIR)/man6/cmddump.6
+	$(INSTALL) -c -m 644 hex2cmd.man $(MANDIR)/man6/hex2cmd.6
 
 depend:
 	makedepend -- $(CFLAGS) -- $(SOURCES)
diff -Naur xtrs-4.9d/Makefile.local xtrs-4.9d.patched/Makefile.local
--- xtrs-4.9d/Makefile.local	2009-06-15 19:32:57.000000000 -0400
+++ xtrs-4.9d.patched/Makefile.local	2023-04-18 04:54:34.470907048 -0400
@@ -36,9 +36,9 @@
 # time, use these lines (with the appropriate file names).  The default file
 # name is ignored and can be omitted if the ROM for that model is built in.
 
-DEFAULT_ROM = -DDEFAULT_ROM='"/usr/local/lib/xtrs/level2rom.hex"' \
-              -DDEFAULT_ROM3='"/usr/local/lib/xtrs/romimage.m3"' \
-              -DDEFAULT_ROM4P='"/usr/local/lib/xtrs/romimage.m4p"'
+DEFAULT_ROM = -DDEFAULT_ROM='"/usr/share/trs80-roms/level2.rom"' \
+              -DDEFAULT_ROM3='"/usr/share/trs80-roms/model3.rom"' \
+              -DDEFAULT_ROM4P='"/usr/share/trs80-roms/model4p.rom"'
 
 # If you would like to change where xtrs looks for disk?-? files, edit
 # this line.  "." of course means the current working directory.
@@ -85,17 +85,17 @@
 # If you want xtrs to look for a global app-defaults file
 # at runtime in $APPDEFAULTS/Xtrs:
 
-APPDEFAULTS = -DAPPDEFAULTS='"/usr/X11/lib/X11/app-defaults"'
+APPDEFAULTS = -DAPPDEFAULTS='"/etc/X11/app-defaults"'
 
 # prefix directory
 
-PREFIX=/usr/local
+PREFIX=/usr
 #If included in distribution: PREFIX=/usr
 
 # Set these to where you want installed stuff to go, if you install them.
 
-BINDIR = $(PREFIX)/bin
-MANDIR = $(PREFIX)/share/man
+BINDIR = $(PREFIX)/games
+MANDIR = $(PREFIX)/man
 
 # Change this if you have a BSD-compatible install program that is
 # not the first program named "install" on your $PATH
diff -Naur xtrs-4.9d/cassette.man xtrs-4.9d.patched/cassette.man
--- xtrs-4.9d/cassette.man	2008-06-26 00:40:04.000000000 -0400
+++ xtrs-4.9d.patched/cassette.man	2023-04-18 04:59:28.921879337 -0400
@@ -1,4 +1,4 @@
-.TH cassette 1
+.TH cassette 6
 .SH Name
 cassette \- data cassette image manipulator for xtrs TRS-80 emulator
 .SH Syntax
diff -Naur xtrs-4.9d/cmddump.man xtrs-4.9d.patched/cmddump.man
--- xtrs-4.9d/cmddump.man	2008-06-26 00:40:07.000000000 -0400
+++ xtrs-4.9d.patched/cmddump.man	2023-04-18 04:59:35.808878689 -0400
@@ -1,4 +1,4 @@
-.TH cmddump 1 2001-02-22
+.TH cmddump 6 2001-02-22
 .SH Name
 cmddump \- simulated TRS-80 CMD file loader
 .SH Syntax
diff -Naur xtrs-4.9d/hex2cmd.man xtrs-4.9d.patched/hex2cmd.man
--- xtrs-4.9d/hex2cmd.man	2008-06-26 00:40:09.000000000 -0400
+++ xtrs-4.9d.patched/hex2cmd.man	2023-04-18 04:59:42.338878074 -0400
@@ -1,4 +1,4 @@
-.TH hex2cmd 1
+.TH hex2cmd 6
 .SH Name
 hex2cmd \- convert Intel hex format to TRS-80 CMD format
 .SH Syntax
diff -Naur xtrs-4.9d/mkdisk.man xtrs-4.9d.patched/mkdisk.man
--- xtrs-4.9d/mkdisk.man	2008-06-26 00:40:12.000000000 -0400
+++ xtrs-4.9d.patched/mkdisk.man	2023-04-18 04:59:52.715877098 -0400
@@ -1,4 +1,4 @@
-.TH mkdisk 1
+.TH mkdisk 6
 .SH Name
 mkdisk \- Make a blank emulated floppy or hard disk for xtrs,
 or add/remove an emulated write protect tab
diff -Naur xtrs-4.9d/xtrs.man xtrs-4.9d.patched/xtrs.man
--- xtrs-4.9d/xtrs.man	2009-06-15 19:44:45.000000000 -0400
+++ xtrs-4.9d.patched/xtrs.man	2023-04-18 04:59:58.745876530 -0400
@@ -1,4 +1,4 @@
-.TH xtrs 1
+.TH xtrs 6
 .SH Name
 xtrs \- TRS-80 Model I/III/4/4P emulator for the X Window System
 .SH Syntax
